[HEADER]
VERSION=3
CAMERA_COUNT=16
SET_NAME=DaBäda TV5

[CAMERA_0]
NAME=Camera 0
POSITION=494.8964, 14.1892, -177.5922
FORWARD=-0.9857, 0.0128, 0.1686
UP=-0.9856, 0.0, -0.0022
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.0
OUT_POINT=0.070328
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=765.3046, 8.4279, -166.1455
FORWARD=0.263, 0.1499, -0.9539
UP=0.26, 0.0, 0.1446
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.070328
OUT_POINT=0.128594
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=565.0663, -2.0228, -46.4063
FORWARD=0.8722, -0.0051, -0.4892
UP=0.8722, 0.0, -0.0025
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.128594
OUT_POINT=0.1923
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=288.0525, 2.711, 29.097
FORWARD=-0.0495, 0.0547, -0.9973
UP=-0.0494, 0.0, 0.0546
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.1923
OUT_POINT=0.248005
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=174.8194, -11.3487, 258.0352
FORWARD=0.8589, 0.01, -0.5122
UP=0.8588, 0.0, 0.0051
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.248005
OUT_POINT=0.306035
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=34.9481, -6.8149, 194.9879
FORWARD=0.2908, -0.0991, 0.9521
UP=0.2894, 0.0, 0.0948
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.306035
OUT_POINT=0.354123
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-74.5986, 1.5037, -3.4967
FORWARD=0.3948, 0.063, -0.9169
UP=0.394, 0.0, 0.0579
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.354123
OUT_POINT=0.417321
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-258.2239, -8.5466, 205.1179
FORWARD=0.6785, 0.0405, -0.734
UP=0.678, 0.0, 0.0297
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.417321
OUT_POINT=0.476906
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-474.4108, -18.1384, 275.2325
FORWARD=0.9685, 0.023, -0.2488
UP=0.9683, 0.0, 0.0057
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.476906
OUT_POINT=0.536355
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-744.7983, -15.2966, 209.5727
FORWARD=-0.0204, -0.0722, 0.9972
UP=-0.0204, 0.0, 0.0722
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.536355
OUT_POINT=0.600766
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-692.0128, -0.5141, 41.1574
FORWARD=-0.8574, -0.0062, 0.5147
UP=-0.8573, 0.0, 0.0032
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.600766
OUT_POINT=0.657316
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-626.6083, 10.732, -124.832
FORWARD=0.8646, 0.116, -0.499
UP=0.8588, 0.0, 0.0583
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.657316
OUT_POINT=0.716062
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-757.6608, 11.9602, -163.7067
FORWARD=-0.3519, -0.072, 0.9336
UP=-0.351, 0.0, 0.0674
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.716062
OUT_POINT=0.758903
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-579.4928, 14.4655, -176.2232
FORWARD=-0.9821, -0.0005, 0.1882
UP=-0.9821, 0.0, 0.0001
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.758903
OUT_POINT=0.819457
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-289.7253, 15.7807, -176.0215
FORWARD=-0.994, 0.0197, 0.1091
UP=-0.9938, 0.0, -0.0021
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.819457
OUT_POINT=0.88684
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=117.1816, 15.4846, -178.8241
FORWARD=-0.9867, 0.0697, 0.1621
UP=-0.9843, 0.0, -0.0113
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.88684
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
